body,div,ul,li,h1,h2,h3,form,input,p{margin:0;padding:0;border: 0;}
img,a img{border:0;}
input{background-color:transparent;}
body{font:12px Tahoma,Helvetica,Arial,Simsun,sans-serif;color:#4d4d4d; background:#084790; }
ul,ol{list-style:none;}
a{color:#237ba5;cursor:pointer;text-decoration:none;outline:none;}
a:hover{text-decoration:underline;}
#hw-wraper{width:1024px; height:auto; margin:10px auto;}

body .fn-hide,body a.fn-hide{display:none;}
.hw-sidebar {margin:0px 5px 0px 0px;width: 334px;height: auto;float: left;background:url(../../images6/login/loginbox-bg.png) no-repeat;padding: 0px 47px 0px 69px;}
.hw-centermain{height:auto; width:100%; float:left; background:url(../../images6/login/logincenter-bg.jpg) repeat-x #72c7f1;}
.hw-content{margin:0 auto; padding-top:23px; width: 980px; height:460px; background:url(../../images6/login/outWrap.jpg) no-repeat;position: relative;}
.hw-swiperWrap{position: absolute;top:77px ;left:46px; background: transparent; width: 533px; height: 281px;}
.hw-content_asia{margin:0 auto; padding-top:23px; width: 980px; height:460px; background:url(../../images6/login/centerbg_asia.jpg) no-repeat;}
.hw-hear{height:91px;width:100%;background:url(../../images6/login/hometop.gif) no-repeat;}
.hw-topbar{height:75px; width:980px; margin:0 auto; padding:15px 0px 0px 0px;}
#hw-logo{float:left;}
/*---banner---*/
#hw-explain{width:554px;height:330px;float:right; padding:17px 15px 0px 61px; margin:52px 0px 0px 0px;background:url(../../images6/login/bannflash-bg.png) no-repeat;
}
/*--------------------------登陆框-------------------------*/
.hw-siderbarout{width:450px; height:auto; float:right;}
.hw-sidebar .hw-hd {background:url(../images/box_bg1.png) no-repeat scroll 325px 0 transparent no-repeat;height:35px;text-indent: -5px;font-size: 15px;font-weight: bold;padding: 35px 0px 0px 20px;}
.hw-sidebar .hw-hd1 {background:url(../images/box_bg1.png) no-repeat scroll 325px 0 transparent no-repeat;height:35px;text-indent: -5px;font-size: 15px;padding: 35px 0px 0px 5px;}
.hw-sidebar .hw-bd {padding:0 6px 0 4px;}
.hw-sidebar .hw-box {margin:10px 0 10px 0;}
.hw-sidebar .hw-link{background:none;height:20px;width:310px;text-align:left;line-height:25px;border:none;padding:0px 0px 0px 15px;clear: both;}
.hw-fm-item {font-size:14px;padding:0 5px 5px 5px;width: 200px;float: left;height: 40px;text-decoration: none;}
.hw-fm-item2 {font-size:14px;padding:0px 0px 5px 5px;width: 200px;float: left;height: 40px;text-decoration: none;}

.hw-fm-item .hw-fm-label {color:#404040;font-size:12px;}
.hw-ursa{padding-left:10px; padding-bottom:5px; font-size: 14px; font-weight: bold;}
.hw-password{
	padding-left:5px;
	padding-bottom:5px;
	font-size: 13px;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	width: 105px;
	float: left;
}
.hw-password1{
	padding-left:5px;
	padding-bottom:5px;
	font-size: 13px;
	font-weight: bold;
	height: 40px;
	line-height: 40px;
	width: 140px;
	float: left;
}
.hw-fm-input{margin-top:15px;}
.hw-yzm-item{margin:0;padding-left:10px;width: 200px;height: 45px;float: left;}
.hw-pass-item{margin:0;padding-left:5px;width: 180px;height: 45px;float: left;}
.hw-fm-btn{padding-left:110px;margin:10px 0px;float: left;width: 220px;}
.hw-yzminput{width:112px;float: left;}
.hw-yzmimg{width:80px;float: right;text-align: center;}
.hw-btn,a.hw-btn{display:-moz-inline-box;display:inline-block;*display:inline;text-decoration:none;zoom:1;font-size:14px;vertical-align:middle;text-align:center;}
.hw-i-text{font-size:14px;color:#000;width:197px;height:34px; padding:0px 5px; line-height:34px; background: url(../../images6/login/input-bg.gif) no-repeat;}
.hw-i-text2{font-size:14px;color:#666666;width:197px;height:39px; padding:0px 5px; line-height:39px; background: url(../../images6/login/input-bg.png) no-repeat; font-weight:bold; color:#666666;}
.hw-password-i-text{font-size:14px;color:#000;width:260px;height:34px;padding:0px 5px;line-height:34px;background: url(../../images6/login/input-bg.gif) no-repeat;}
.hw-password-i-text2{font-size:14px;color:#000;width:155px;height:37px;padding:0px 5px;line-height:34px;background: url(../../images6/login/input-bg2.gif) no-repeat;vertical-align:middle;}
.hw-yzm-text{font-size:12px;color:#000;width:108px;height:32px;padding:1px 2px 1px 3px;line-height:32px;background: url(../../images6/login/input-bg.gif) 0px -73px;}
.hw-pass-text{font-size:12px;color:#000;width:108px;height:32px;padding:1px 2px 1px 3px;line-height:32px;background: url(../../images6/login/input-bg.gif) 0px -73px;}
.hw-submit_btn{width:93px;height:29px;background-image:url(../../images6/login/login.png);cursor:pointer;font-size:12px;color: #FFFFFF;}

.hw-number{width:40px; height:36px; line-height:36px; float:left; background:url(../../images6/login/input-bg2.png);font-size:14px;color:#666666; font-weight:bold; text-align:center; vertical-align:middle;}
.hw-kanbuqing{float:left; width:50px; text-align:center; height:30px; line-height:30px;}
.hw-siderbarbttm{background: url(../../images6/login/loginbox-bgbottom.jpg) no-repeat;height:42px;width: 450px;float: left;}

/*--------------------------Bottom-------------------------*/

.hw-footer{ clear:both;width:100%; margin:0 auto; background:url(../../images6/login/logintopandbottom-bg.jpg) left bottom repeat-x; height:45px;}
.hw-Bottom_Left{line-height:25px;float:left;margin: 15px 0px 0px 200px;color: #FFFFFF;}
.hw-Bottom_LeftImg{width:44px;line-height:20px;margin-top:20px;float:left;}
.hw-Bottom_center{line-height:25px;float:left;margin: 15px 0px 0px 5px;color: #FFFFFF;}
.hw-Bottom_right{line-height:25px;float:left;margin: 15px 0px 0px 15px;color: #FFFFFF;}
